/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0049
 *                                 	 
 ******************************************************************************************************/
	 .st-0056 .st-0049.master.item-box   {
		
						background-color: rgb(234, 234, 234);
							
		}
	 .st-0056 .st-0049 .preview-title  ,  .st-0056 .st-0049 .preview-body h1  { font-size:calc( 10px + ( 25rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: 0em;
						
						margin-right: 20px;
						
						margin-top: 15px;
						
						margin-left: 20px;
						
						margin-bottom: 5px;
						
						font-family: 'Raleway Heavy';
						
						background-color: rgba(11, 11, 11, 0);
							
		}
	 .st-0056 .st-0049 .preview-link-img  {
		
						width: 40px;
							
		}
	 .st-0056 .st-0049  .preview-content-wrapper  {
		
						text-align: center;
							
		}
	 .st-0056 .st-0049  .preview-content-holder  {
		
						margin-right: 20px;
						
						text-align: center;
						
						background-color: rgba(246, 239, 217, 0);
						
						margin-left: 20px;
							
		}
	 .st-0056 .st-0049 .preview-item-links span  ,  .st-0056 .st-0049 #sr-basket-widget *  { 
						color: #ffffff;
						
						font-family: Arial;
						font-size:calc( 10px + ( 13rem - 10rem ) );	
		}
	 .st-0056 .st-0049 .preview-title-holder  {
		
						text-align: left;
							
		}
	 .st-0056 .st-0049 .item-content:not(.blocks_layout)  {
		
						background-color: rgb(0, 45, 73);
							
		}
	 .st-0056 .st-0049 .preview-subtitle-holder  {
		
						text-align: center;
							
		}
	 .st-0056 .st-0049 .preview-body  {
		
						color: rgb(104, 104, 104);
						
						margin-bottom: 40px;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .st-0056 .st-0049 .preview-element.icon-source  {
		
						padding-right: 20px;
						
						padding-left: 20px;
						
						width: 50px;
							
		}
	 .st-0056 .st-0049 .preview-social-holder  {
		
						margin-bottom: 10px;
						
						margin-top: 70px;
						
						margin-left: 5px;
						
						margin-right: 5px;
							
		}
	 .st-0056 .st-0049 .preview-body-holder  {
		
						text-align: left;
							
		}
	 .st-0056 .st-0049 .middle_layout .helper-div  ,  .st-0056 .st-0049 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .st-0056 .st-0049 .preview-subtitle  ,  .st-0056 .st-0049 .preview-body h2  { 
						line-height: 1.2em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.3em;
						
						margin-right: 20px;
						
						margin-left: 20px;
						
						font-family: Arial;
						
						background-color: rgba(0, 0, 0, 0);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/


















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0028
 *                                 	 
 ******************************************************************************************************/
	 .st-0056 .st-0028 .title-holder  {
		
						text-align: center;
							
		}
	 .st-0056 .st-0028 .Title  ,  .st-0056 .st-0028 .Body h1  { 
						color: #8a7373;
						
						letter-spacing: 0.15em;
						
						font-family: open-sans;
						font-size:calc( 10px + ( 36rem - 10rem ) );
						font-weight: bold;
							
		}
	 .st-0056 .st-0028  .preview-content-holder  {
		
						margin-right: 20px;
						
						padding-bottom: 0px;
						
						text-align: center;
						
						max-width: 400px;
						
						padding-right: 0px;
						
						margin-top: 20px;
						
						margin-left: 20px;
						
						padding-top: 0px;
						
						margin-bottom: 20px;
						
						background-color: rgba(0, 0, 0, 0);
						
						padding-left: 0px;
							
		}
	 .st-0056 .st-0028 .item-content:not(.blocks_layout)  {
		
						background-color: rgb(0, 52, 90);
							
		}
	 .st-0056 .st-0028 .preview-divider  {
		
						margin-bottom: 10px;
						
						border-color: rgb(255, 255, 255);
						
						margin-top: 5px;
						
						width: 20%;
							
		}
	 .st-0056 .st-0028 .inner-pic  {
		
						opacity: 0.83;
						
						color: rgb(255, 255, 255);
						
		    			-webkit-filter:none;filter:none;	
		}
	 .st-0056 .st-0028 #pagination-holder  {
		
						font-style: italic;
						font-size:calc( 10px + ( 17rem - 10rem ) );
						color: rgb(76, 76, 76);
						
						padding-bottom: 5px;
						
						border-color: rgb(85, 85, 85);
						
						border-width: 1px;
						
						padding-right: 15px;
						
						padding-left: 15px;
						
						padding-top: 5px;
						
						margin-bottom: 40px;
						
						font-family: 'Times New Roman';
							
		}
	 .st-0056 .st-0028 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .st-0056 .st-0028 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .st-0056 .st-0028 .background-div  {
			
		}
	 .st-0056 .st-0028.master.item-box   {
		
						background-color: rgba(0, 0, 0, 0.28);
							
		}
	 .st-0056 .st-0028 .preview-title  ,  .st-0056 .st-0028 .preview-body h1  { 
						font-family: Montserrat;
						font-size:calc( 10px + ( 23rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(255, 255, 255);
						
						letter-spacing: 0.05em;
						
						margin-top: 5px;
						
						line-height: 1.2em;
							
		}
	 .st-0056 .st-0028.master.item-box   {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .st-0056 .st-0028 .preview-item-links span  ,  .st-0056 .st-0028 #sr-basket-widget *  { 
						font-family: Arial;
						font-size:calc( 10px + ( 10rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(77, 77, 77);
						
						padding-bottom: 10px;
						
						border-color: rgb(77, 77, 77);
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 20px;
						
						padding-left: 15px;
						
						border-radius: 0px;
						
						padding-top: 10px;
						
						margin-bottom: 10px;
						
						border-width: 1px;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0056 .st-0028 .blocks-preview-body  {
		
						line-height: 1.4em;
						font-size:calc( 10px + ( 15rem - 10rem ) );	
		}
	 .st-0056 .st-0028 .stripe-background  {
		
						margin-left: -6%;
							
		}
	 .st-0056 .st-0028 .preview-element.icon-source  {
		
						margin-bottom: 10px;
						
						margin-top: 10px;
						
						width: 50px;
							
		}
	 .st-0056 .st-0028 .blocks-preview-content-holder  {
		
						margin-bottom: 40px;
						
						margin-top: 50px;
							
		}
	 .st-0056 .st-0028 .background-image-div  {
		
						color: rgb(255, 255, 255);
							
		}
	 .st-0056 .st-0028 .Subtitle  ,  .st-0056 .st-0028 .Body h2  { 
						font-family: ralewaythin;
						font-size:calc( 10px + ( 22rem - 10rem ) );	
		}
	 .st-0056 .st-0028.item-box > .item-wrapper   {
		
						max-width: 2000px;
							
		}
	 .st-0056 .st-0028 .blocks-preview-subtitle  {
		
						color: rgb(0, 0, 0);
						font-size:calc( 10px + ( 16rem - 10rem ) );
						font-family: Raleway;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
							
		}
	 .st-0056 .st-0028 .preview-item-links span:before  ,  .st-0056 .st-0028 .effect-tester  { 
						background-color: rgb(77, 77, 77);
							
		}
	 .st-0056 .st-0028  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: middle;
							
		}
	 .st-0056 .st-0028 .preview-price  {
		
						color: rgb(255, 255, 255);
						
						font-family: Arial;
							
		}
	 .st-0056 .st-0028 .preview-item-links span:hover  ,  .st-0056 .st-0028 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(77, 77, 77);
							
		}
	 .st-0056 .st-0028 .subtitle-holder  {
		
						text-align: center;
							
		}
	 .st-0056 .st-0028 .inner-pic-holder  {
		
						background-color: rgb(0, 0, 0);
							
		}
	 .st-0056 .st-0028 .blocks-preview-divider  {
		
						color: rgb(0, 0, 0);
						
						border-color: rgb(0, 0, 0);
						
						border-bottom-width: 1px;
						
						margin-top: 5px;
						
						margin-bottom: 10px;
						
						width: 10%;
							
		}
	 .st-0056 .st-0028 .blocks-preview-title  {
		
						line-height: 1.1em;
						font-size:calc( 10px + ( 24rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: -0.05em;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Montserrat;
							
		}
	 .st-0056 .st-0028 .preview-body  {
		
						line-height: 1.4em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						max-width: 500px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
							
		}
	
	 .st-0056 .st-0028 .blocks-preview-item-links .Link  {
		
						text-decoration: underline;
						font-size:calc( 10px + ( 20rem - 10rem ) );	
		}
	 .st-0056 .st-0028 .pic-side:after  ,  .st-0056 .st-0028 .item-effect-tester  ,  .st-0056 .st-0028 .sub.item-box:after  { 
						background-color: rgb(234, 229, 217);
							
		}
	 .st-0056 .st-0028 .preview-subtitle  ,  .st-0056 .st-0028 .preview-body h2  { 
						font-family: Montserrat;
						font-size:calc( 10px + ( 18rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: 0em;
						
						margin-right: 0px;
						
						margin-top: 10px;
						
						margin-left: 0px;
						
						margin-bottom: 5px;
						
						line-height: 1.4em;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





 .st-0028 #el-0563.inner-pic{
				
							background-size : 78%;
					
				} .st-0028 #el-0562.inner-pic{
				
							background-size : 51%;
					
				} .st-0028 #el-0070.inner-pic{
				
							background-size : 85%;
					
				} .st-0028 #el-0803.inner-pic{
				
							background-size : 54%;
					
				} .st-0028 #el-0445.inner-pic{
				
							background-size : 98%;
					
				} .st-0028 #el-0662.inner-pic{
				
							background-size : 44%;
					
				} .st-0028 #el-0366.inner-pic{
				
							background-size : 62%;
					
							background-position : 50% 31.3953%;
					
				} .st-0028 #el-0493.inner-pic{
				
							background-size : 51%;
					
				} .st-0028 #el-0329.inner-pic{
				
							background-size : 63%;
					
				} .st-0028 #el-0570.inner-pic{
				
							background-size : 51%;
					
				} .st-0028 #el-0134.inner-pic{
				
							background-size : 72%;
					
				} .st-0028 #el-0732.inner-pic{
				
							background-size : contain;
					
				} .st-0028 #el-0149.inner-pic{
				
							background-size : 41%;
					
				} .st-0028 #el-0260.inner-pic{
				
							background-size : 56%;
					
				} .st-0028 #el-0192.inner-pic{
				
							background-size : 75%;
					
				} .st-0028 #el-0255.inner-pic{
				
							background-size : 78%;
					
				} .st-0028 #el-0621.inner-pic{
				
							background-size : 74%;
					
							background-position : 47.2727% 94.5455%;
					
				} .st-0028 #el-0350.inner-pic{
				
							background-size : 93%;
					
				} .st-0028 #el-0146.inner-pic{
				
							background-size : 71%;
					
							background-position : 40.9091% 26.7442%;
					
				} .st-0028 #el-0454.inner-pic{
				
							background-size : 81%;
					
				} .st-0028 #el-0571.inner-pic{
				
							background-size : contain;
					
				} .st-0028 #el-0381.inner-pic{
				
							background-size : 68%;
					
							background-position : 51.8182% 91.8182%;
					
				} .st-0028 #el-0144.inner-pic{
				
							background-size : 91%;
					
				} .st-0028 #el-0245.inner-pic{
				
							background-size : 81%;
					
				} .st-0028 #el-0641.inner-pic{
				
							background-size : contain;
					
				} .st-0028 #el-0135.inner-pic{
				
							background-size : 74%;
					
				} .st-0028 #el-0360.inner-pic{
				
							background-size : 104%;
					
				} .st-0028 #el-0147.inner-pic{
				
							background-size : contain;
					
				} .st-0028 #el-0376.inner-pic{
				
							background-size : 101%;
					
							background-position : 52.2727% 0%;
					
				} .st-0028 #el-0143.inner-pic{
				
							background-size : 59%;
					
				} .st-0028 #el-0395.inner-pic{
				
							background-size : 79%;
					
				} .st-0028 #el-0784.inner-pic{
				
							background-size : 81%;
					
				} .st-0028 #el-0252.inner-pic{
				
							background-size : 81%;
					
				} .st-0028 #el-0404.inner-pic{
				
							background-size : 81%;
					
				} .st-0028 #el-0754.inner-pic{
				
							background-size : 83%;
					
				} .st-0028 #el-0154.inner-pic{
				
							background-size : contain;
					
				} .st-0028 #el-0609.inner-pic{
				
							background-size : 53%;
					
				} .st-0028 #el-0338.inner-pic{
				
							background-size : contain;
					
				} .st-0028 #el-0568.inner-pic{
				
							background-size : 36%;
					
				} .st-0028 #el-0428.inner-pic{
				
							background-size : 81%;
					
				} .st-0028 #el-0731.inner-pic{
				
							background-size : contain;
					
				} .st-0028 #el-0498.inner-pic{
				
							background-size : 51%;
					
				} .st-0028 #el-0148.inner-pic{
				
							background-size : contain;
					
				} .st-0028 #el-0022.inner-pic{
				
							background-size : 59%;
					
				} .st-0028 #el-0585.inner-pic{
				
							background-size : 81%;
					
				} .st-0028 #el-0180.inner-pic{
				
							background-size : contain;
					
				}
































/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0056
 *                                 	 
 ******************************************************************************************************/
	 .master .st-0056 .title-holder  {
		
						text-align: center;
							
		}
	 .master .st-0056 .preview.image-cover  {
		
						min-height: 250px;
							
		}
	 .master .st-0056 .Title  ,  .master .st-0056 .Body h1  { font-size:calc( 10px + ( 37rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						margin-right: 50px;
						
						margin-top: 30px;
						
						margin-left: 50px;
						
						font-family: ff-tisa-web-pro;
							
		}
	 .master .st-0056  .preview-content-holder  {
		
						text-align: left;
						
						max-width: 400px;
						
						margin-right: 20px;
						
						margin-top: 20px;
						
						margin-left: 20px;
						
						margin-bottom: 20px;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .master .st-0056 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(212, 212, 212, 0);
							
		}
	 .master .st-0056 .item-links span  {
		
						font-style: italic;
						font-size:calc( 10px + ( 20rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						padding-bottom: 10px;
						
						letter-spacing: 0.1em;
						
						max-width: 500px;
						
						padding-right: 20px;
						
						margin-top: 20px;
						
						padding-left: 20px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						font-family: 'Times New Roman';
						
						background-color: rgb(66, 117, 83);
						
						margin-left: 50px;
							
		}
	 .master .st-0056 .preview-title  ,  .master .st-0056 .preview-body h1  { 
						font-family: 'Times New Roman';
						font-size:calc( 10px + ( 20rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0em;
						
						margin-top: 20px;
						
						margin-bottom: 5px;
						
						line-height: 1.1em;
							
		}
	 .master .st-0056 .Quote  {
		
						margin-right: 50px;
						
						font-family: 'Times New Roman';
						
						margin-left: 50px;
						
						font-style: italic;
							
		}
	 .master .st-0056 .preview-item-links span  ,  .master .st-0056 #sr-basket-widget *  { 
						border-width: 1px;
						font-size:calc( 10px + ( 16rem - 10rem ) );
						color: rgb(50, 50, 50);
						
						padding-bottom: 10px;
						
						border-color: rgb(147, 147, 147);
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 20px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						font-family: 'Times New Roman';
						
						background-color: rgba(159, 14, 14, 0);
							
		}
	 .master .st-0056 .quote-author  {
		
						font-style: italic;
						font-size:calc( 10px + ( 23rem - 10rem ) );
						color: rgb(124, 124, 124);
						
						margin-right: 50px;
						
						margin-left: 50px;
						
						font-family: 'Times New Roman';
							
		}
	 .master .st-0056 .item-links  {
		
						text-align: center;
							
		}
	 .master .st-0056 .preview-element.icon-source  {
		
						width: 50px;
							
		}
	 .master .st-0056 .body-holder  {
		
						text-align: justify;
							
		}
	 .master .st-0056 .Body  {
		
						margin-bottom: 20px;
						
						line-height: 1.4em;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						margin-left: 50px;
						
						margin-right: 50px;
							
		}
	 .master .st-0056 .Subtitle  ,  .master .st-0056 .Body h2  { 
						font-style: italic;
						font-size:calc( 10px + ( 22rem - 10rem ) );
						letter-spacing: 0.05em;
						
						margin-right: 50px;
						
						margin-top: 15px;
						
						margin-left: 50px;
						
						margin-bottom: 15px;
						
						font-family: ff-tisa-web-pro;
							
		}
	 .master .st-0056 .page-image-cover  {
		
						margin-bottom: 30px;
							
		}
	 .master .st-0056 .title-wrapper  {
		
						max-width: 1124px;
							
		}
	 .master .st-0056 .subtitle-wrapper  {
		
						max-width: 1114px;
							
		}
	 .master .st-0056  .preview-content-wrapper  {
		
						text-align: left;
							
		}
	 .master .st-0056 .body-wrapper  {
		
						max-width: 700px;
							
		}
	 .master .st-0056 .preview-item-links span:hover  ,  .master .st-0056 .preview-element.Link.hover-tester  { 
						background-color: rgba(0, 0, 0, 0);
						
						color: rgb(0, 0, 0);
							
		}
	 .master .st-0056 .subtitle-holder  {
		
						text-align: center;
							
		}
	 .master .st-0056 .preview-body  {
		
						line-height: 1.6em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(34, 34, 34);
						
						max-width: 500px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
							
		}
	
	 .st-0056.master.container > #children  {
		
						background-color: rgb(243, 243, 243);
							
		}
	 .master .st-0056 .preview-subtitle  ,  .master .st-0056 .preview-body h2  { 
						font-family: 'Roboto Slab Light';
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(35, 35, 35);
						
						letter-spacing: 0.1em;
						
						margin-right: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 5px;
						
						line-height: 1.2em;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0051
 *                                 	 
 ******************************************************************************************************/
	 .st-0056 .st-0051.master.item-box   {
		
						position: relative;
						
						background-color: rgb(255, 255, 255);
							
		}
	 .st-0056 .st-0051 .preview-item-links span:hover  ,  .st-0056 .st-0051 .preview-element.Link.hover-tester  { 
						color: rgb(128, 208, 241);
						
						background-color: rgba(147, 147, 147, 0);
							
		}
	 .st-0056 .st-0051 .preview-icon-holder  {
		
		    			-webkit-filter: invert(0%);filter: invert(0%);	
		}
	 .st-0056 .st-0051 .preview-item-links  {
		
						text-align: center;
							
		}
	 .st-0056 .st-0051 .preview-item-links span:before  ,  .st-0056 .st-0051 .effect-tester  { 
						background-color: rgb(128, 208, 241);
							
		}
	 .st-0056 .st-0051  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						
						margin-right: 0px;
						
						margin-top: 5px;
						
						margin-left: 0px;
						
						background-color: rgba(0, 0, 0, 0);
						
						text-align: center;
							
		}
	 .st-0056 .st-0051 .preview-item-links span  ,  .st-0056 .st-0051 #sr-basket-widget *  { font-size:calc( 10px + ( 12rem - 10rem ) );
						font-weight: bold;
						
						color: rgb(0, 68, 103);
						
						padding-bottom: 0px;
						
						border-color: rgb(246, 246, 246);
						
						letter-spacing: 0.05em;
						
						max-width: 1150px;
						
						padding-right: 10px;
						
						padding-left: 10px;
						
						padding-top: 0px;
						
						font-family: Raleway;
						
						background-color: rgba(0, 0, 0, 0);
						
						margin-left: 1px;
							
		}
	 .st-0056 .st-0051 .preview-title  ,  .st-0056 .st-0051 .preview-body h1  { font-size:calc( 10px + ( 24rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.05em;
						
						font-weight: bold;
						
						margin-left: 10px;
						
						font-family: 'Raleway Heavy';
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .st-0056 .st-0051 .preview-title-holder  {
		
						text-align: left;
							
		}
	 .st-0056 .st-0051 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(244, 203, 74, 0);
							
		}
	 .st-0056 .st-0051 .preview-subtitle-holder  {
		
						text-align: left;
							
		}
	 .st-0056 .st-0051 .preview-element.icon-source  {
		
						width: 390px;
							
		}
	 .st-0056 .st-0051  .preview-content-wrapper  {
		
						vertical-align: bottom;
						
						text-align: center;
							
		}
	 .st-0056 .st-0051 .preview-subtitle  ,  .st-0056 .st-0051 .preview-body h2  { font-size:calc( 10px + ( 20rem - 10rem ) );
						margin-right: 0px;
						
						color: rgb(0, 68, 103);
						
						letter-spacing: 0.05em;
						
						font-weight: bold;
						
						margin-top: 5px;
						
						margin-left: 10px;
						
						font-family: Arial;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/

















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0006
 *                                 	 
 ******************************************************************************************************/
	 .st-0056 .st-0006.master.item-box   {
		
						background-color: rgb(53, 117, 156);
							
		}
	 .st-0056 .st-0006 .preview-title  ,  .st-0056 .st-0006 .preview-body h1  { 
						line-height: 1.0em;
						font-size:calc( 10px + ( 102rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: 0.0em;
						
						font-family: 'Roboto Slab Light';
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .st-0056 .st-0006 .inner-pic-holder  {
		
						background-color: rgb(0, 68, 103);
							
		}
	 .st-0056 .st-0006  .preview-content-holder  {
		
						text-align: center;
						
						max-width: 790px;
						
						margin-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .st-0056 .st-0006 .preview-item-links span  ,  .st-0056 .st-0006 #sr-basket-widget *  { 
						border-width: 2px;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						padding-bottom: 10px;
						
						border-color: rgb(255, 255, 255);
						
						letter-spacing: 0.15em;
						
						padding-right: 30px;
						
						margin-top: 30px;
						
						padding-left: 30px;
						
						padding-top: 10px;
						
						font-family: Arial;
						
						background-color: rgba(95, 184, 148, 0);
							
		}
	 .st-0056 .st-0006 .background-image-div  {
		
						color: rgb(255, 255, 255);
							
		}
	 .st-0056 .st-0006 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0056 .st-0006 .preview-element.icon-source  {
		
						margin-bottom: 15px;
						
						width: 60px;
							
		}
	 .st-0056 .st-0006 .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .st-0056 .st-0006 .preview-body-holder  {
		
						max-width: 600px;
							
		}
	 .st-0056 .st-0006 .inner-pic  {
		
						opacity: 0.14;
						
						color: rgb(255, 255, 255);
							
		}
	 .st-0056 .st-0006 .preview-item-links span:hover  ,  .st-0056 .st-0006 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(0, 0, 0);
							
		}
	 .st-0056 .st-0006 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .st-0056 .st-0006 .preview-body  {
		
						line-height: 1.4em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						max-width: 600px;
						
						margin-top: 5px;
						
						font-family: Arial;
							
		}
	
	 .st-0056 .st-0006  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: middle;
							
		}
	 .st-0056 .st-0006 .preview-subtitle  ,  .st-0056 .st-0006 .preview-body h2  { 
						font-family: 'Playfair Display';
						font-size:calc( 10px + ( 20rem - 10rem ) );
						color: rgb(243, 243, 243);
						
						letter-spacing: 0.0em;
						
						margin-right: 0px;
						
						margin-top: 20px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						line-height: 1.3em;
							
		}
	 .st-0056 .st-0006 .middle_layout .helper-div  ,  .st-0056 .st-0006 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .st-0056 .st-0006 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .st-0056 .st-0006 .background-div  {
			
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/



 .st-0006 #el-0087 .preview-content-holder{
				
							text-align : center;
					
				}











 .st-0006 #el-0087 .preview-content-wrapper{
				
							text-align : center;
					
				}







/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0060
 *                                 	 
 ******************************************************************************************************/
	 .st-0056 .st-0060  .preview-content-holder  {
		
						margin-right: 50px;
						
						padding-bottom: 0px;
						
						text-align: center;
						
						max-width: 650px;
						
						padding-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 50px;
						
						padding-top: 0px;
						
						margin-bottom: 0px;
						
						background-color: rgba(255, 255, 255, 0);
						
						padding-left: 0px;
							
		}
	 .st-0056 .st-0060 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0056 .st-0060 .preview-divider  {
		
						border-bottom-width: 4px;
						
						border-color: rgb(0, 0, 0);
						
						width: 10%;
							
		}
	 .st-0056 .st-0060 .inner-pic  {
		
						opacity: 1;
						
						color: rgb(0, 0, 0);
						
		    			-webkit-filter: brightness(0.6);	
		}
	 .st-0056 .st-0060 .preview-subtitle-holder  {
		
						max-width: 1050px;
							
		}
	 .st-0056 .st-0060 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .st-0056 .st-0060 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .st-0056 .st-0060 .background-div  {
			
		}
	 .st-0056 .st-0060.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .st-0056 .st-0060 .preview-title  ,  .st-0056 .st-0060 .preview-body h1  { 
						font-family: Montserrat;
						font-size:calc( 10px + ( 32rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-top: 0px;
						
						margin-bottom: 0px;
						
						line-height: 1.3em;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .st-0056 .st-0060 .preview-item-links span  ,  .st-0056 .st-0060 #sr-basket-widget *  { 
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						border-color: rgb(0, 0, 0);
						
						letter-spacing: 0.1em;
						
						padding-right: 30px;
						
						margin-top: 20px;
						
						padding-left: 30px;
						
						border-radius: 18px;
						
						padding-top: 10px;
						
						border-width: 2px;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0056 .st-0060 .preview-element.icon-source  {
		
						width: 60px;
						
						margin-bottom: 15px;
							
		}
	 .st-0056 .st-0060 .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .st-0056 .st-0060 .preview-item-links span:before  ,  .st-0056 .st-0060 .effect-tester  { 
						background-color: rgb(0, 0, 0);
							
		}
	 .st-0056 .st-0060 .preview-body-holder  {
		
						max-width: 800px;
							
		}
	 .st-0056 .st-0060  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: middle;
							
		}
	 .st-0056 .st-0060 .preview-item-links span:hover  ,  .st-0056 .st-0060 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(0, 0, 0);
							
		}
	 .st-0056 .st-0060 .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0.32);
							
		}
	 .st-0056 .st-0060 .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .st-0056 .st-0060 .preview-body  {
		
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(214, 214, 214);
						
						max-width: 800px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						line-height: 1.5em;
							
		}
	
	 .st-0056 .st-0060 .middle_layout .helper-div  ,  .st-0056 .st-0060 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .st-0056 .st-0060 .preview-subtitle  ,  .st-0056 .st-0060 .preview-body h2  { 
						line-height: 1.5em;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-right: 0px;
						
						margin-top: 10px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .st-0060 #el-0736 .preview-content-holder{
				
							text-align : center;
					
				}


 .st-0060 #el-0735.inner-pic{
				
							background-position : 50.3135% 29.5905%;
					
				} .st-0060 #el-0738.inner-pic{
				
							background-position : 49.2685470581055% 69.2805786132813%;
					
				} .st-0060 #el-0734.inner-pic{
				
							background-position : 50% 50%;
					
				}











 .st-0060 #el-0736 .preview-content-wrapper{
				
							text-align : center;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0047
 *                                 	 
 ******************************************************************************************************/
	 .st-0056 .st-0047 .Body  {
		font-size:calc( 10px + ( 12rem - 10rem ) );
						max-width: 650px;
						
						margin-right: 20px;
						
						margin-left: 20px;
						
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}
	 .st-0056 .st-0047 .Subtitle  ,  .st-0056 .st-0047 .Body h2  { font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(239, 66, 9);
						
						max-width: 650px;
						
						letter-spacing: 0.1em;
						
						margin-right: 20px;
						
						margin-top: 15px;
						
						margin-left: 20px;
						
						margin-bottom: 15px;
						
						font-family: Arial;
							
		}
	 .st-0056 .st-0047 .quote-holder  {
		
						margin-bottom: 45px;
						
						margin-top: 35px;
							
		}
	 .st-0056 .st-0047 .subtitle-wrapper  {
		
						max-width: 1180px;
							
		}
	 .st-0056 .st-0047 .Title  ,  .st-0056 .st-0047 .Body h1  { font-size:calc( 10px + ( 22rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 650px;
						
						letter-spacing: 0.05em;
						
						margin-right: 20px;
						
						margin-top: 30px;
						
						margin-left: 20px;
						
						font-family: Montserrat;
							
		}
	 .st-0056 .st-0047 .link-wrapper  {
		
						max-width: 1058px;
							
		}
	 .st-0056 .st-0047 .Quote  {
		
						margin-right: 50px;
						
						font-family: 'Times New Roman';
						font-size:calc( 10px + ( 19rem - 10rem ) );
						margin-left: 50px;
						
						font-style: italic;
							
		}
	 .st-0056 .st-0047 .quote-author  {
		
						font-style: italic;
						font-size:calc( 10px + ( 19rem - 10rem ) );
						color: rgb(124, 124, 124);
						
						margin-right: 50px;
						
						margin-top: 10px;
						
						margin-left: 50px;
						
						font-family: 'Times New Roman';
							
		}
	 .st-0056 .st-0047 .title-wrapper  {
		
						max-width: 1180px;
							
		}
	 .st-0056 .st-0047 .item-links span  {
		
						font-family: Arial;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 20px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						border-width: 1px;
						
						background-color: rgba(66, 117, 83, 0);
						
						margin-left: 50px;
							
		}
	
	 .st-0056 .st-0047 .body-wrapper  {
		
						max-width: 1032px;
							
		}
	 .st-0047.master.container > #children  {
		
						background-color: rgb(255, 255, 255);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: "Raleway Heavy";
				
						letter-spacing: 0.15em;
				
						direction: ltr;
				
						line-height: 1.2em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-element.Link:not(.custom)  {
		
						font-family: Chewy;
				
						border-width: 2px;
				
						border-radius: 20px;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: Arial;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						line-height: 1.8em;
				
						letter-spacing: -0.05em;
				
						direction: ltr;
					
		}
	
	
	
			  .header-box + .master.item-box.fill-height , 
			  #menu-placeholder + .master.item-box.fill-height { 
						min-height: calc(100vh - 216px)!important;
					
		}
	
	
	
			body    {
		
						background-color: rgb(255, 255, 255);
					
		}
	
	
	
			#site.in-editor  .header-box + .control-handle + .master.item-box.fill-height , 
			#site.in-editor  #menu-placeholder + .control-handle + .master.item-box.fill-height { 
						min-height: calc(100vh - 266px)!important;
					
		}